
Disk Monitoring - Feature #1415

Hard drive status dashboard

08/16/2016 05:26 PM - Luke Murphey

Status: Closed Start date: 08/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

List hard-drives and allow people to filter by server, status.

History

#1 - 08/16/2016 05:26 PM - Luke Murphey

See UI here: http://hddguardian.codeplex.com/

#2 - 08/20/2016 06:05 AM - Luke Murphey

- Target version changed from 0.6 to 0.5

#3 - 08/20/2016 07:19 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
